Computer Security
[EN] securityvulns.ru no-pyccku


Apple OmniWeb Format string vulnerability
Published:08.01.2007
Source:
SecurityVulns ID:7016
Type:client
Threat Level:
6/10
Description:Format string vulnerability in javascript alert() function.
Affected:OMNIGROUP : OmniWeb 5.5
CVE:CVE-2007-0148 (Format string vulnerability in OmniGroup OmniWeb 5.5.1 allows remote attackers to cause a denial of service (application crash) or execute arbitrary code via format string specifiers in the Javascript alert function.)
Original documentdocumentKevin Finisterre, MOAB-07-01-2007: OmniWeb Javascript alert() Format String Vulnerability (08.01.2007)
Files:Exploits OmniWeb Javascript alert() Format String Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod